*{
    margin: 0;
    padding: 0;
}

html{
    background-color: #ffffff;
    font-family: sans-serif;
    width: 100%;
}

header{
    background-color: #000000;
    padding: 10px;
    height: 100px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

footer{
    background-color: #000000;
    padding: 10px;
    height: 100px;
}

#logo{
    float:left;
    margin-left: 300px;
    height: 75px;
    width: 75px;
}

.title{
    padding: 25px;
    font-family: Roboto;
    color: #ffffff;
    font-size: 24pt;
}

#top{
    text-align: center;
    margin: auto;
}

#sections{
    max-width: 960px;
    line-height: 6;
    margin-left: 650px;
}

.normal{
    margin-left: 15px;
    margin-top: -10px;
    line-height: 26px;
}

.text{
    font-size: 20px;
}

.pic{
    width:10%;
    height:10%;
}

.push{
    text-decoration: none;
    color: #3e3939;
}

.push:hover {
    color: #000000;
    text-shadow: 1px 0 #161616;
}

.navbar {
    background-color: #313236;
    border-radius: 2px;
    max-width: 800px;
}

.navbar a {
    color: #aaaaaa;
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
}

.navbar a:hover {
    color: #ffffff;
}

.field-text{
    font-size: 11pt;
}

.text-border{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 22px;
    color: #161616;
    font: 400 13px Arial;
}

.text-border:focus{
    box-shadow: 0px 1px 2px #626262 inset;
    border-color: #4285f4;
    outline: none;
}

.list-box{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 50px;
    color: #161616;
    font: 400 13px Arial;
}

#text-box{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 60px;
    color: #161616;
    font: 400 13px Arial;
}
#text-box:focus{
    border-color: #4285f4;
    outline: none;
}

.list-box:focus{
    border-color: #4285f4;
    outline: none;
}

#table{
    line-height: 25px;
    margin: 5%;
}


#bot{
    line-height: 25px;
    margin: 5%;
}

table {
    border-collapse: collapse;
    border: 3px solid black;
}

td {
    padding: 2px 15px;
    border: 2px solid black;
    color: #669;
}

th{
    border: 2px solid black;
    padding: 2px 15px;
    color: #44446b;
}

tr:nth-child(2n) {
    background: #e8edff;
}

/*
#cap1 {
    font-family: Roboto;
    caption-side: bottom;
    text-align: right;
    padding: 5px 0;
    font-size: 14px;
}
*/

#cap2 {
    font-family: Roboto;
    caption-side: bottom;
    text-align: left;
    font-size: 14px;
}

hr{
    border: none;
    background-color: #000000;
    color:#000000;
    height: 0.5cm;
    width: 1740px;
}


